<?php

define('DEVER_SESSION', 1);
define('DEVER_APP_NAME', 'vip');
define('DEVER_APP_LANG', '会员管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 191);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-rmb');
include(DEVER_APP_PATH . '../boot.php');